<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Page</title>
</head>

<h1> Welcome to the Contact Page</h1>
<p>Zuitt Coding Bootcamp</p>

<body>
    
</body>
</html>